tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Tomcat 5.5 and JDK 6 compatibility
Date Mon, 12 Feb 2007 12:32:04 GMT
Sriram Saroop wrote:
> Hi all,
> Wanted to know if tomcat 5.5.x is fully compatible with JDK 6 since we are
> thinking of a JDK upgrade for our production system.
> Has the compatibility been tested thoroughly ? (I cannot find any info
> about
> this on tomcat.apache.org) Are there any known issues ? How about Tomcat 6
> and JDK 6 ?

Both TC5 and TC6 work happily for me on a 1.6 JDK but I haven't tested
them extensively. The only issue I am aware of is a JDK issue with the
Windows service that should be fixed in the next JDK release. See
http://issues.apache.org/bugzilla/show_bug.cgi?id=41538 for details
and a couple of different workarounds.

Mark



---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message